html,body { width: 100%; height: 100%;font-family: Arial !important;  }
@media(min-width: 320px) {html{font-size: 8.5333px !important;}}
@media(min-width: 360px) {html{font-size: 9.6px !important;}}
@media(min-width: 375px) {html{font-size: 10px !important;}}
@media(min-width: 384px) {html{font-size: 10.24px !important;}}
@media(min-width: 411px) {html{font-size: 10.96px !important;}}
@media(min-width: 414px) {html{font-size: 11.04px !important;}}
@media(min-width: 448px) {html{font-size: 11.9467px !important;}}
@media(min-width: 480px) {html{font-size: 12.8px !important;}}
@media(min-width: 512px) {html{font-size: 13.6533px !important;}}
@media(min-width: 544px) {html{font-size: 14.5067px !important;}}
@media(min-width: 576px) {html{font-size: 15.36px !important;}}
@media(min-width: 608px) {html{font-size: 16.2133px !important;}}
@media(min-width: 640px) {html{font-size: 17.0667px !important;}}
@media(min-width: 750px) {html{font-size: 20px !important;}}
*{ padding: 0; margin: 0; transition: all .3s ease;font-family: '微软雅黑';}
*::before, *::after{transition: all .3s;}
a { text-decoration: none; color: #333; }
li{list-style: none;}
.flex { display: flex !important; flex-wrap: wrap; }
img { border: none; max-width: 100%; vertical-align: top; display: block; }
@media (min-width:750px){
    .wrap{width:750px;position:absolute;left:0;right:0;top:0;bottom:0;height:100%;margin:0 auto}
}
.wrap{max-width:100%;position:absolute;left:0;right:0;top:0;bottom:0;height:100%;margin:0 auto}
.animation{animation:scale 4s linear infinite}

#bg{ background: linear-gradient(to right, #FDD420, #FD941F);}
#get_free{margin-top: 1.5rem;}
#get_free a{display: flex;flex-wrap: wrap;justify-content: center;background: linear-gradient(to bottom,#FEE27A,#FFA112);width: 80%;margin: 0 auto;padding: 0.5rem 0;border-radius: 1.25rem;color: white;box-shadow: 0 2px 4px 0px rgba(16, 79, 185, .2);}
#get_free a .icon{width: 2rem;height: 2rem;background: white;border-radius: 50%;display: flex;flex-wrap: wrap;align-items: center;}
#get_free a .icon img{max-width: 90%;}
#get_free a span{font-size: 1.25rem;margin-right: 0.5rem;}

#get_free a{position: relative;}
#get_free a .icon{position: absolute;right: 5%;top: 50%;transform: translateY(-50%);}





@keyframes scale{
  0%{transform:scale(1)}
  12.5%{transform:scale(1.1)}
  25%{transform:scale(1)}
  37.5%{transform:scale(1.1)}
  50%{transform:scale(1)}
  75%{transform:scale(1.1)}
  100%{transform:scale(1)}
}